LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
ColorProfile Struct Reference

ICC Color profile. More...

`import"ColorProfile.idl";`

## Public Attributes
byte | dummy

## Detailed Description

ICC Color profile.

## Member Data Documentation

byte dummy

The documentation for this struct was generated from the following file:

- com/sun/star/rendering/ColorProfile.idl